a:link {
	color: #8F2D2F;
	text-decoration:none;
}
a:visited {
	color: #8F2D2F;
	text-decoration:none;
}
a:active {
	color: #8F2D2F;
	text-decoration:none;
}
a:hover {
	color: #8F2D2F;
	text-decoration:underline;
}

td {
	font: normal normal normal 11px verdana;
	color: #000000;
	padding-bottom: 5px;	
	padding-left: 5px;	
	padding-right: 5px;	
	padding-top: 5px;	
}

Input, textarea { 
	font: normal normal normal 11px verdana; 
}

select, option { 
	font: normal normal normal 11px verdana; 
}
body {

	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;	

	font: normal normal normal 11px verdana;
	background-color: #FFFFFF;
	color: #000000;

	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #212121;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-arrow-color: #212121;
	scrollbar-3dlight-color: #212121;
}
/*
table{
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
}
*/

h1 {
	font: normal normal normal 20px verdana;
	background-color: #FFFFFF;
	color: #000000;

}
